
.left50{
  width: 48%;
  margin: 1%;
  float: left;
}

.clear{
  clear:both;
}
.w100{
  width: 100%;
  padding: 1%;
  box-sizing: border-box;
}
.vr_slider_heading h2{
		background: rgba(0,0,0,0.8);
    padding-bottom: 6px!important;
    display: inline-block!important;
    padding-left: 20px;
    padding-right: 20px;
}

header#top nav ul li a{
  color:#454545;
  /*text-transform: uppercase;*/
  font-weight: 400;
  font-size: 16px;
}
.vert-center p{
  display:none;
}

.about_slider .content{
  padding: 50px;
  max-width: 90%;
  margin: 10px auto;
  background: rgba(255,255,255,0.7);
  display: block;
  width: 90%;
  float: none;
  left: 5%;
}
.about_slider .content a{
  color: #454545;
}

@media screen and (max-width: 690px){
  .left50{
    width: 98%;
  }
}
